- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 6cfb4532-0348-440e-9f2a-925c06d2425b
    creation_time: 2023-02-17T13:34:22.417808Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 23
    column: 0
    function: main
  loop_invariant:
    string: a <= b && b == c && c == d && d == e && e == 6
    type: assertion
    format: C

- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 74869ab3-070a-4ab2-82d4-e51388682f08
    creation_time: 2023-02-17T13:34:22.417983Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: b <= c && c == d && d == e && e == 6
    type: assertion
    format: C

- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: c304d5ff-f81b-4e1d-ad58-8434c3d709ca
    creation_time: 2023-02-17T13:34:22.418072Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 25
    column: 0
    function: main
  loop_invariant:
    string: c <= d && d == e && e == 6
    type: assertion
    format: C

- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 501f4099-4eaf-4846-8269-1d308125e334
    creation_time: 2023-02-17T13:34:22.418154Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 26
    column: 0
    function: main
  loop_invariant:
    string: d <= e && e == 6
    type: assertion
    format: C

- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: b23f4d47-6c99-40c0-8b44-c09ee8d9eac8
    creation_time: 2023-02-17T13:34:22.418231Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 27
    column: 0
    function: main
  loop_invariant:
    string: e <= 6
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 55e4cc54-730d-47b8-8bd3-f4d5e16f0ce1
    creation_time: 2023-02-17T13:34:22.418538Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-simple/nested_5.c
      input_file_hashes:
        c/loop-simple/nested_5.c: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-simple/nested_5.c
    file_hash: 3d0f32d2f39934bb8fd732fa206acfa5d2fb4cacaee37919c0e4326d55891c86
    line: 34
    column: 0
    function: main
  location_invariant:
    string: a == b && b == c && c == d && d == e && e == 6
    type: assertion
    format: C

